Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 21:10:56 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery dondonan daricel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dondonan daricel Bot:  Hi Dondonan Daricel ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by ca
 rd - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0580844215            12:46 AM, 15th Mar                     dondonan daricel                    OK.           12:47 AM, 15th Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           12:47 AM, 15th Mar                   Arunjay Raj                   How may I h
 elp you?           12:48 AM, 15th Mar                     dondonan daricel                    Hello.. I just want to ask about my order.. I expecting today but no deliver.. We are waiting.. Thank you.           12:49 AM, 15th Mar                   Arunjay Raj                    We are sorry for the inconvenience caused to you.  kindly share the order id.           12:55 AM, 15th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           12:59 AM, 15th Mar                     dondonan daricel                    What do u mean I'd order ma'am           01:00 AM, 15th Mar                   Arunjay Raj                   Please share the order number.           01:01 AM, 15th Mar                     dondonan daricel                             01:02 AM, 15th Mar                   Arunjay Raj                   We checked and see that order placed successfully and estimated delivery time for the order is 3 - 5 working days
            01:05 AM, 15th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           01:08 AM, 15th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:10 AM, 15th Mar                     dondonan daricel                    Sorry to late response coz we are in duty, the expected day  they give us before is March 14           01:10 AM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2247205